{
  "name": "JomallProductionAssistant",
  "productName": "JomallProductionAssistant",
  "description": "",
  "version": "1.0.32",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint",
    "electron:build:test": "set VUE_APP_ENV=test&& vue-cli-service electron:build",
    "electron:build:prod": "set VUE_APP_ENV=prod&& vue-cli-service electron:build",
    "electron:build": "vue-cli-service electron:build",
    "electron:serve:test": "set VUE_APP_ENV=test&& nodemon --watch src/server --exec vue-cli-service electron:serve",
    "electron:serve:prod": "set VUE_APP_ENV=prod&& nodemon --watch src/server --exec vue-cli-service electron:serve",
    "electron:serve": "nodemon --watch src/server --exec vue-cli-service electron:serve",
    "postinstall": "electron-builder install-app-deps",
    "postuninstall": "electron-builder install-app-deps",
    "electron:generate-icons": "electron-icon-builder --input=./src/assets/logo.jpg --output=build --flatten"
  },
  "main": "background.js",
  "dependencies": {
    "@minogin/vue-drag-resize-rotate": "^1.0.5",
    "@vue/composition-api": "^0.3.4",
    "axios": "^0.19.2",
    "bignumber.js": "^9.2.1",
    "compressing": "^1.10.1",
    "core-js": "^3.6.4",
    "electron-builder": "^24.13.3",
    "electron-dialogs": "^1.4.0",
    "electron-icon-builder": "^2.0.1",
    "electron-log": "^5.1.7",
    "electron-modal": "^1.0.0",
    "electron-prompt": "^1.7.0",
    "electron-store": "^4.0.0",
    "electron-updater": "^6.2.1",
    "element-ui": "^2.13.0",
    "express": "^4.17.1",
    "fabric": "^6.7.0",
    "html2canvas": "^1.4.1",
    "lodash-id": "^0.14.0",
    "log4js": "^6.9.1",
    "moment": "^2.30.1",
    "morgan": "^1.10.0",
    "multer": "^1.4.5-lts.2",
    "multiparty": "^4.2.3",
    "nodemon": "^3.1.11",
    "normalize.css": "^8.0.1",
    "sharp": "0.28.0",
    "vue": "^2.6.11",
    "vue-draggable-resizable": "^2.0.0",
    "vue-i18n": "^8.16.0",
    "vue-moveable": "^2.0.0-beta.75",
    "vue-router": "^3.1.5",
    "vuex": "^3.1.2"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "^4.2.0",
    "@vue/cli-plugin-eslint": "^4.2.0",
    "@vue/cli-plugin-router": "^4.2.0",
    "@vue/cli-plugin-vuex": "^4.2.0",
    "@vue/cli-service": "^4.2.0",
    "@vue/eslint-config-prettier": "^6.0.0",
    "babel-eslint": "^10.0.3",
    "debug": "^4.4.3",
    "electron": "^6.1.12",
    "eslint": "^6.7.2",
    "eslint-plugin-prettier": "^3.1.1",
    "eslint-plugin-vue": "^6.1.2",
    "less": "^3.5.0",
    "less-loader": "^7.3.0",
    "prettier": "^1.19.1",
    "pug": "^2.0.4",
    "pug-html-loader": "^1.1.5",
    "pug-plain-loader": "^1.0.0",
    "vue-cli-plugin-electron-builder": "^1.4.6",
    "vue-template-compiler": "^2.6.11"
  },
  "__npminstall_done": false
}
